

#navigation ul {
    padding: 0;
    /* margin: 0;*/
}


#navigation li {
    margin: 0;
    margin-left: 0.0em;
    margin-bottom: 0.5em;
    padding: 0;
    list-style-type: none;
    font-size: 16px;
}

#navigation a {
    display: block;
    padding-left: 1em;
}


#navigation a:hover {
    background-color: #00662D;
    color:white;
    text-decoration: none;
}
#navigation a:active {
    background-color: #00662D;
    color:#FFF;
    text-decoration: none;
    font-weight: bolder;
}
#navigation a:focus {
    background-color: #00662D;
    color:#FFF;
    text-decoration: none;
    font-weight: bolder ;
}


#navigation span{
    border-bottom: solid 1px lightgray;
    display: block;
    width: 80%;
    margin-top: -5px;
    /*margin-bottom: 0.5px;*/
}

.active-menu{
    color:#46EA8F;
    font-weight: bold;
    background-color: #00662D ;
}

.search-area{
    margin-bottom: 1.0em;
}
small {
    margin-left:0.5em;
}

@media screen and (min-width: 767px) {
    .mene-item{
        margin-top: 0.5em
    }
}

@media screen and (max-width: 767px) {
    .sidr{
        width:100%;
    }
    .sidr.left{
        left:-100%;
    }
    #navigation{
        display: none;
    }  

    #navigation h3{
        width: 100%;
    }
    #navigation .h3{
        margin-top: 0px;
        /*margin-bottom: 0.5px;*/
    }

}
